AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ManagerActionResponse Class
ManagerActionResponse Methods
ActionCompleteResponseClass Method

| ManagerActionResponse ActionCompleteResponseClass Method

Returns the response type that indicates that Asterisk is finished sending response for this action.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public abstract Object ActionCompleteResponseClass()

    Public MustOverride Function ActionCompleteResponseClass As Object

    public:
    virtual Object^ ActionCompleteResponseClass() abstract

    abstract ActionCompleteResponseClass : unit -> Object

#### Return Value

Type: Object

[Missing <returns> documentation for "M:AsterNET.Manager.Action.ManagerActionResponse.ActionCompleteResponseClass"]

See Also

#### Reference

ManagerActionResponse Class
AsterNET.Manager.Action Namespace
AsterNET.Manager.Response